Subject: Re: Colocation
From: "Ravi Parkash . Gupta" <[email-masked]>
To: ramananda <[email-masked]>
Cc: sharad joshi <[email-masked]>, Shahnawaz Akbar Dar <[email-masked]>, Jamal Ahmad <[email-masked]>, Rahul Kumar <[email-masked]>, romesh s <[email-masked]>, sona k <[email-masked]>, Akash Tyagi <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, Raj Bhushan Singh <[email-masked]>, Pritish Nandi <[email-masked]>, Subir Bikas Chakma <[email-masked]>
Date: Tue, 1 Mar 2016 14:08:43 +0530 (IST)

Hi sir, 
Acknowledged. Thank you. 

-- 
Regards 
Ravi Prakash Gupta 

From: "ramananda" <[email-masked]> 
To: "rpgupta" <[email-masked]>, "sharad joshi" <[email-masked]>, "Shahnawaz Akbar Dar" <[email-masked]>, "Jamal Ahmad" <[email-masked]>, "Rahul Kumar" <[email-masked]>, "romesh s" <[email-masked]>, "sona k" <[email-masked]>, "Akash Tyagi" <[email-masked]>, "Hari Kishore. Prasad" <[email-masked]>, "ramananda" <[email-masked]>, "Raj Bhushan Singh" <[email-masked]> 
Cc: "Pritish Nandi" <[email-masked]>, "Subir Bikas Chakma" <[email-masked]> 
Sent: Tuesday, March 1, 2016 1:11:17 PM 
Subject: Colocation 

Hello, 

We received an email from our client that we are offline couple of times and this needs to be stop. 

Please can I ask remind everyone to check our Live Chat button at the bottom of our Colocation website– if it is red, then we have a problem and Velaro is not recognizing us as logged in. 

I need all our Colocation team was going to check every 10 minutes or so, regardless whether you are logged in or not. This will help us to keep track whether we are showing online or not. I need to know if everyone has confirmed this message. 

-- 

With Regards, 
MRSingh 

__________________________________________________________________________________________